Subject: [AAA-WG]: Command Code & AVP values for Diameter applications

From: <[email-masked]>
Date: Mon, 25 Aug 2003 14:51:23 +0300

Hi all,

The Diameter / AAA IANA registry is setup.  I think that it would be a good
idea if all of the Diameter applications would prepare their applications
so that the values could be reserved in the registry.  Could I ask
the other authors to look at: http://www.iana.org/assignments/aaa-parameters
and organize the values that need to be inserted?

I am planning on getting values for the Diameter Credit Control application,
so it makes it easier if everyone does this.

thanks,
John